# Interface AddressErrorResult

An error result for an address

#### Category

Elementary types

#### Hierarchy

- AddressErrorResult

- Defined in codec/lib/format/errors.ts:294

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | AddressPaddingError

- Defined in codec/lib/format/errors.ts:297

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:296

### type

type: AddressType

- Defined in codec/lib/format/errors.ts:295

Generated using TypeDoc